@import 'reset';
@import 'disable';

@mixin setWidth($percent) {
	min-width: $vpWidMin;
	width: $percent;
	max-width: $vpWidMax;
}

@mixin transition($properties...) {
	transition: {
		property: $properties;
		duration: 396ms;
		timing-function: ease-out;
	}
}

@mixin setBorder {
	border: {
		width: 1px;
		style: solid;
		radius: 1px;
	};
}